@charset "utf-8";
/* CSS Document */

/*html, h1, h2, h3, ul, li, h4, h5, h6, form, fieldset, a, p{margin:0; padding:0; border:0; text-decoration:none; list-style:none;}*/

body{ margin:0px; padding:0px;}

#main{ width:950px; margin:0px auto;}

#header{ width:950px; height:90px; background:url(../images/top-header.jpg) no-repeat; .margin-bottom:-2px;}

.logo{ width:248px; height:90px; float:left; }

.hdr_right{width:702px; float:left; }

.blank{width:702px; height:56px; }

.nav-bar{width:702px; height:34px;}

#container{width:950px; margin:0px auto;}

.banner{width:950px; height:341px; .margin-bottom:-5px; }
.banner-inner{width:950px; height:195px;}

.bu-services{width:950px;  height:172px; background:url(../images/services-bg.jpg) no-repeat;}

.reapater{width:950px; background:url(../images/reapter.jpg) top left repeat-y; clear:both;}

.spaceiear{ clear:both;}

#footer{width:950px;  height:60px; background:url(../images/footer-bg.jpg) repeat-x; }

.footer-text{font:10px Verdana, Arial, Helvetica, sans-serif; color:#060606; text-align:right; line-height:15px; padding-top:10px; padding-right:10px; }

.footer-text a{font:10px Verdana, Arial, Helvetica, sans-serif; color:#060606; text-decoration:none; text-align:right; line-height:15px;padding-top:10px;}

.footer-text a:hover{text-decoration:underline; }

.services-for-bu{width:290px; float:left;}

.services-for-bu-02{width:290px; float:left; padding-left:53px;}

.services-for-bu-03{width:262px; float:right;}

.img-01{ padding-left:30px; padding-top:10px;}

.services-text{font:11px Verdana, Arial, Helvetica, sans-serif;color:#fff;line-height:20px;padding:0 10px 0 9px;margin:0px;}

.services-text a{font:11px Verdana, Arial, Helvetica, sans-serif; color:#fff; line-height:20px;
padding:0 10px 0 1px;margin:0px; text-decoration:none;}

h2{font: bold 14px Arial, sans-serif; color:#000000; margin:20px; padding:0px 0px 0px 0px;}

h2 a{font: bold 15px  Arial, Verdana, Helvetica, sans-serif; color:#ffffff; margin:0px; padding:0px 0px 0px 0px;
padding-top:10px; text-decoration:none}

.inner-container{ width:950px; background:url(../images/inner-bg.jpg) repeat; overflow-x:hidden}

.left{ width:14px;  float:left; }


.middle{ width:690px; float:left; background:url(../images/inner-content-bg.jpg) repeat-x ;  }

h1{font:bold 16px Arial, sans-serif; color:#3c4872; margin:20px; padding:20px 0px 0px 0px;}

normal{font: 12px Arial, sans-serif; color:#000000;}

.normal{font 12 px Arial, sans-serif; color:#000000;}

.text{font: 13px  Arial, sans-serif; color:#000000; margin:20px; padding:0px 0px 0px 0px; line-height:22px;}

ul{ list-style:dot; color:#707481;}
li{font: 13px  Arial, sans-serif; color:#000000; margin:0px;  line-height:22px;}
.right{ width:246px;  float:right; }

.richard-t-dwyer{ width:246px; height:31px; background:url(../images/richard-bg.jpg) no-repeat; font: bold 14px Verdana, Arial, Helvetica, sans-serif; color:#fff; padding:5px 10px 0px 10px;}

.t-size{font:14px;}

.blank-right{ height:321px;}
.rightcol{background:url(../images/top-sap.jpg) top repeat-x}

.menu{padding:5px 0px 0px 30px;}